<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" luminance="true" path="images/defense_tower_particle_proj.bmp"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0.5" y="-0.2" z="0.7"/>
	<color red="0.2" green="0.2" blue="1" alpha="1" />
	<color-no-energy red="0.2" green="0.2" blue="1" alpha="0.5" />
    	<size value="0.1" />
    	<size-no-energy value="0.1" />
    	<speed value="0" />
	<gravity value="0"/>
    	<emission-rate value="20" />
    	<energy-max value="5" />
    	<energy-var value="0" />
    	<teamcolorNoEnergy value="false" />
    	<teamcolorEnergy value="false" />
	
	<trajectory type="parabolic">
		<speed value="8"/>
		<scale value="2"/>
	</trajectory>
</projectile-particle-system>
